Vulnerability CVE-2013-4747


Published: 2013-07-01

Description:
Cross-site scripting (XSS) vulnerability in the Accessible browse results for indexed search (accessible_is_browse_results) extension 1.2.1 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

Vendor: Kasper skarhoj
Product: Accessible is browse results 
Version: 1.2.1;

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://typo3.org/teams/security/security-bulletins/typo3-extensions/typo3-ext-sa-2013-007/
http://osvdb.org/93819

Copyright 2019, cxsecurity.com

 

Back to Top